/*
 Theme Name:   Twenty Eleven Child
 Theme URI:    http://limitload.org
 Description:  Twenty Eleven Child Theme
 Author:       Siegewolf
 Author URI:   http://limitload.org
 Template:     twentyeleven
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar
 Text Domain:  twenty-eleven-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/



@import url("../twentyeleven/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */




/* =Structure
----------------------------------------------- */
/* Related to Header */
#branding hgroup {
    display: table;
    width: 100%;
    margin: 0 0 0 0;
}
/* Singular */
/* Change 'default template' page-header, width or turn it off completely */
.singular .entry-header {
	margin: 0 auto;
	width: 68.9%;
    /* display: none; */
}
/* Change 'default template' page width, font color, font size, etc. */
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    color: 800000; /*#ff0000;*/
    font-size: 16px;
	margin: 0 auto;
	width: 100.0%;
}




/* =Global
----------------------------------------------- */
/* Global font, font-color, etc. */
body, input, textarea {
	color: #ff0000; /*#800000;*/
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}
/* Change main page color, doesn't seem to work in DARK version of the theme */
#page {
    background: #0f0f0f;
    border-top: 1px solid #ff0000;
    border-bottom: 1px solid #ff0000;
    border-left: 1px solid #ff0000;
    border-right: 1px solid #ff0000;
}




/* =Header
----------------------------------------------- */
/* Remove annyoing line above header image */
#branding {
    border-top: none;
    background-image: url("http://www.limitload.org/wp-content/uploads/header_image.png");
    background-repeat: no-repeat;
    background-position: center middle;
} 
#site-title {
    margin: 0 0 0 0;
    padding: 0 50px 0 50px;
    height: 188px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#site-title a {
    color: #ff0000;
    font-size: 75px;
    font-weight: bold;
    line-height: 95%;
    text-decoration: none;
    text-transform: uppercase;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
    display: none;
	/*color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;*/
}
#branding img {
    display: none;
}




/* =Menu
-------------------------------------------------------------- */
/* Change top menu bar color, doesn't work in DARK version... */
#access {
    background: #222222; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#252525, #0a0a0a);
    background: -o-linear-gradient(#252525, #0a0a0a);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
    background: -webkit-linear-gradient(#252525, #0a0a0a);
    -webkit-box-shadow: none; /*rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
    -moz-box-shadow: none; /*rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
    box-shadow: none; /*rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
}
/*Change submenu dropdown colours*/
#access ul ul a {
	background: #0f0f0f;
    /*dotted, solid, double*/ 
    /*border-top: 1px solid #ff4200;
	border-bottom: 1px solid #ff4200;
    border-left: 1px solid #ff4200;
    border-right: 1px solid #ff4200;*/
    border-bottom: none;
	color: #ff4200;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
/* Change menu item bg colour and text colour when item hovered over*/
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
    background: #202020;
    color:#ff0000; /*use the Hex code for whatever colour you want the menu text to be e.g. #FFF for white, #000 for Black etc*/
}
/*Change gradient bg when menu item hovered over*/
#access li:hover > a,
#access a:focus {
    /*font-weight:bold;*/
    background: #0f0f0f; /* Show a solid color for older browsers */
/*    background: -moz-radial-gradient(#ff0000, #333333);
    background: -o-radial-gradient(#ff0000, #333333);
    background: -webkit-gradient(radial, 0% 0%, 0% 100%, from(#ff0000), to(#333333)); /* Older webkit syntax */
/*    background: -webkit-radial-gradient(#ff0000, #333333);*/
    color: #ff0000;
}
/*set current marker styling for menu*/
#access .current_page_item > a,
#access .current_page_ancestor > a {
    font-weight: bold;
    background: #0f0f0f;
/*    background: -moz-radial-gradient(#ff0000, #333333);
    background: -o-radial-gradient(#ff0000, #333333);
    background: -webkit-gradient(radial, 0% 0%, 0% 100%, from(#ff0000), to(#333333)); /* Older webkit syntax */
/*    background: -webkit-radial-gradient(#ff0000, #333333);*/
    color:#ff0000;
}

/* Search form */
/* Remove search bar from top menu*/
#branding #searchform {
    display:none;
}
#branding .only-search + #access div {
    padding-right: 0px;
}




/* =Content
----------------------------------------------- */
/* Change font color for titles on the page */
.page-title {
	color: #800000;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 2.6em;
	text-transform: uppercase;
}
/* Change bottom page border color or turn it off, seems not to work in DARK version */
.hentry,
.no-results {
	border-bottom: none; /*1px solid #ff0000;*/
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
}
/* Change default color of blog entry-title */
.entry-title,
.entry-title a {
	color: #ff0000;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}
/* Change font size and color of 'recent posts' info at 'showcase template' */
.entry-meta {
	color: #800000;
	clear: both;
	font-size: 12px;
	line-height: 18px;
}
/* Change default font-size, font-color, etc. of 'heading 1 & 2 & 3' style of text */
.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #ff0000;
    font-size: 125%;
	font-weight: bold;
	margin: 0 0 .8125em;
    text-decoration: underline;
}
.entry-content h3,
.comment-content h3 {
	color: #ff0000;
	font-size: 100%;
    font-weight: bold;
	letter-spacing: inherit;
	line-height: inherit;
    margin: 0 0 .8125em;
    text-transform: none;
    text-decoration: underline;
}
/* Change color of admin edit button at bottom page border*/
.entry-meta .edit-link a,
.commentlist .edit-link a {
	background: #0f0f0f;
    border: 1px solid #ff0000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ff0000;
	float: right;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: 300;
	text-decoration: none;
	padding: 0 8px;
}
/* Change color of edit-link button when hovering*/
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover {
	background: #2c2c2c;
    border: 1px solid #ff4200;
	color: #ff4200;
}
/* Images */
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #ff0000;
	font-family: Georgia, serif;
	font-size: 12px;
}
/* Image borders */
/* Change color of borders around images */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
    border-color: #ff0000; /*#2c2c2c;*/
}
/* Change color of captations when hovering over images */
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {
    background: #2c2c2c;
    border-color: #ff4200;
}
/* Singular content styles for Posts and Pages */
/* Change font-color, size, etc. on 'default template' */
.singular .entry-title {
	color: #ff0000;
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
}




/* =Showcase
----------------------------------------------- */
/* Remove 'recent posts' title from showcase template */
h1.showcase-heading {
	/*color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;*/
    display: none;
}

/* Intro */
/* Change 'showcase template' background color */
article.intro {
	background: #0f0f0f;
	border-bottom: none;
	margin: -1.855em -8.9% 1.625em;
	padding: 0 8.9%;
}
/* Change default font size, color, etc for 'showcase template' */
article.intro .entry-content {
	color: #ff0000;
	font-size: 16px;
	padding: 1.625em 0 0.625em;
}
/* Change 'showcase template' edit-link/hovering colors */
article.intro .edit-link a {
	background: #0f0f0f;
    border: 1px solid #ff0000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ff0000;
	font-size: 12px;
	padding: 0 8px;
	position: absolute;
	top: 30px;
	right: 20px;
	text-decoration: none;
}
article.intro .edit-link a:hover,
article.intro .edit-link a:focus,
article.intro .edit-link a:active {
	background: #2c2c2c;
    border: 1px solid #ff4200;
	color: #ff4200;
}

/* Recent Posts */
/* Change color 'recent posts' borders */
section.recent-posts .other-recent-posts {
	border-bottom: 2px solid #ff0000;
	list-style: none;
	margin: 0;
}
section.recent-posts .other-recent-posts .entry-title {
	border-top: 2px solid #ff0000;
	font-size: 17px;
}
/* Change default color of recent-post title */
section.recent-posts .other-recent-posts a[rel="bookmark"] {
	color: #800000;
	float: left;
	max-width: 84%;
}
/* Remove 'recent posts' borders and 'comments off' info */
section.recent-posts .other-recent-posts .comments-link a,
section.recent-posts .other-recent-posts .comments-link > span {
    display: none;
}




/* =Attachments
----------------------------------------------- */

.image-attachment div.attachment {
	background: #0f0f0f;
	/*border: 1px solid #ddd;*/
	/*border-width: 1px 0;*/
    border: none;
	margin: 0 -8.9% 1.625em;
	overflow: hidden;
	padding: 1.625em 1.625em 0;
	text-align: center;
}




/* =Widgets
----------------------------------------------- */
/* Change style and color of widget titles and info */
.widget-title {
	color: #800000;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.widget ul li {
	color: #800000;
	font-size: 13px;
}
/* Change size of widget font */
.widget a {
    font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}




/* =Comments
----------------------------------------------- */

/* Comment Form */
/* Change comment form various colors, doesn't seem to work in DARK version */
#respond {
	background: #0f0f0f;
	border: 1px solid #ff0000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto 1.625em;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"],
#respond textarea {
	background: #000000;
	border: 3px solid #2c2c2c;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    color: #ff0000;
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #000000;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #800000;
	display: inline-block;
	font-size: 13px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
    color: #800000;
    font-size: 13px;
}
#respond input#submit {
	background: #2c2c2c;
	border: 2px solid #ff4200;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #ff4200;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #0f0f0f;
	color: #ff0000;
}
#respond #cancel-comment-reply-link {
	color: #ff0000;
}
#reply-title {
	color: #ff0000;
}
#cancel-comment-reply-link {
	color: #ff0000;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff0000;
}




/* =Footer
----------------------------------------------- */
/* Change color of foot bar margines */
#supplementary {
	border-top: 1px solid #ff4200;
	padding: 1.625em 7.6%;
	overflow: hidden;
}

/* Site Generator Line */
/* Change color of bottom part of main page and its margine color, doesn't seem to work in DARK */
#site-generator {
	/*background: #060606;
	border-top: 1px solid #ff4200;
	color: #800000;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;*/
    display: none;
}
#site-generator a {
	/*color: #800000;
	font-weight: bold;*/
    display: none;
}




/* =QTranslate X
----------------------------------------------- */
#access ul li.qtranxs-lang-menu {
    float: right;
}

#access ul li.qtranxs-lang-menu a {
    color: #ff4200;
}
